pacparser_setmyip(3)

NAME
pacparser_setmyip - Sets my IP address.

SYNOPSIS
#include <pacparser.h>

void pacparser_setmyip(const char *ip);

PARAMETERS

const char *ip
    Custom IP address.

DESCRIPTION
Sets my IP address to a custom value. This is the IP address returned by myIpAddress() javascript function.

SEE ALSO
pacparser_version(3), pacparser_init(3), pacparser_parse_pac_file(3), pacparser_parse_pac_string(3), pacparser_parse_pac(3), pacparser_find_proxy(3), pacparser_just_find_proxy(3), pacparser_cleanup(3), pacparser_enable_microsoft_extensions(3)